#loading {
  position: fixed;
  margin: -80px 0 0 -90px;
  top: 50%;
  left: 50%;
  background: rgba(0,0,0,0.8);
  width: 180px;
  height: 160px;
  padding: 30px 0;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  z-index: 99999;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
}
.loader {
  position: relative;
  margin: 0 auto;
  width: 100px;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
}
.loader:before {
  content: '';
  display: block;
  padding-top: 100%;
}

.circular {
  -webkit-animation: rotate 2s infinite;
          animation: rotate 2s infinite;
  height: 100%;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
}

.path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: -35px;
  -webkit-animation: dash 1.5s linear infinite, color 6s linear infinite;
          animation: dash 1.5s linear infinite, color 6s linear infinite;
  stroke-linecap: round;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
}

@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotateZ(360deg);
            transform: rotateZ(360deg);
  }
}

@keyframes rotate {
  100% {
    -webkit-transform: rotateZ(360deg);
            transform: rotateZ(360deg);
  }
}
@-webkit-keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}
@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}
@-webkit-keyframes color {
  100%,
  0% {
    stroke: #ae026e;
  }
  40% {
    stroke: #5e5982;
  }
  66% {
    stroke: #2c667e;
  }
  80%,
  90% {
    stroke: #006ff2;
  }
}
@keyframes color {
  100%,
  0% {
    stroke: #ae026e;
  }
  40% {
    stroke: #5e5982;
  }
  66% {
    stroke: #2c667e;
  }
  80%,
  90% {
    stroke: #006ff2;
  }
}
